html{font-size:100%}
body{font-size:.8125em;font-family:Helvetica;color:#000;margin:0;padding:0;text-align:center}
#img_document img{width:100%;height:auto}
#img_document1 img{float:right}
.spip_documents{margin:0}
div#title{width:100%;background-color:rgba(3,168,174,0.8);bottom:0;font-size:19px;position:absolute}
div#title-actu{width:100%;bottom:0;font-size:19px}
#title-actu h3 a{color:#03a8ae;text-decoration:none;margin:0;padding:0;font-size:15px}
div.logo-article1{float:left;width:50%;position:relative;padding-top:5px;padding-right:5px}
.logo-article1 .articles ul li a{color:#FFF;text-decoration:none;margin:0;padding:0;font-size:12px}
div.entry-content1{font-size:.75em;color:#666;font-weight:400;margin:0;padding:0;padding-top:5px;line-height:1.2em}
div#title h3{line-height:1em}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:400;font-size:1em;font-family:inherit;color:#000}
h1{font-size:1.4em;font-weight:700;color:#03a8ae}
h2{font-size:1em;font-weight:400;color:#000}
h2 a,h2 a:focus,h2 a[selected],h2 a:hover,h2 a:active{color:#000}
h3{border-style:none;border-width:medium;font-family:inherit;font-size:20px;font-weight:700;padding-top:.1em}
h4{font-size:18px;color:#000;padding:0 6px}
h5{font-size:1em;font-weight:700;color:#FFF}
h6{font-size:1.4em;color:#FFF;font-weight:700;padding-top:5px}
strong{font-weight:700}
em{font-style:italic}
acronym{border-bottom:1px dotted;cursor:help}
small{font-size:.90em;color:#666}
dfn{font-weight:700;color:#666}
del{text-decoration:line-through}
ins{color:red!important;text-decoration:none}
sup,sub{font-size:.8em;font-variant:normal}
img{margin:0;padding:0;border:0}
.nettoyeur{clear:both;height:0;margin:0;padding:0;border:0;line-height:1px;font-size:1px}
.invisible{position:absolute;top:-3000em;height:1%}
body{background:#FFF}
#mob{margin:0 auto;width:100%;overflow:hidden;text-align:left}
.index{margin-top:5em;display:block}
.itwxchapo{text-align:left;line-height:18px}
.itwxchapo a{color:#666;text-decoration:underline}
.itwxchapo img.spip_logos{float:left;width:100%;height:100%}
#pied{text-align:center;color:#333;font-size:13px}
#pied a{color:#333;font-size:11px}
#pied img{vertical-align:middle}
#pied a.top{background:url('https://www.aubervilliers.fr/plugins/itwx_cimobile_3_5/squel_mobiles/images/themes/img_bleu/top.png') no-repeat right center}
#pied a.top img{height:20px}
#tool{width:100%;height:29px;background:#03a8ae;border-top:1px solid #888;padding:3px 8px;font-weight:700}
#tool span#title,#tool a{line-height:1.4em;color:#FFF;font-size:20px;text-decoration:none}
#tool a:hover,#tool a:hover,#tool a[selected],#tool a:active,#tool a:focus{color:#9eb4d1!important;text-decoration:none}
#tool #home{float:right;overflow:hidden;width:34px;height:29px;margin:0 5px;vertical-align:middle}
.group,.grouplist,.ssgrouplist{height:auto;font-size:22px;padding:2px 0 3px;text-align:center;line-height:1.2em;font-weight:700;color:#FFF;text-decoration:none;border-top:none}
.group a,.grouplist a,.ssgrouplist a{color:#FFF}
.group{background:#3f6eb4}
.grouplist{background:#90a6c4}
.ssgrouplist{background:#a6b8cf}
.group2{height:auto;font-size:22px;padding:2px 0 3px;text-align:center;line-height:1.2em;font-weight:700;color:#FFF;text-decoration:none;border-top:none}
.group2 a,.grouplist2 a,.ssgrouplist2 a{color:#FFF}
.group2{background:#60468f}
.grouplist2{background:#90a6c4}
.ssgrouplist2{background:#a6b8cf}
.TitreCulture{font-size:1.4em;font-weight:700;color:#60468f}
.TitreSpectacles{font-size:1.4em;font-weight:700;color:#901249}
.groupSpectacles{height:auto;font-size:22px;padding:2px 0 3px;text-align:center;line-height:1.2em;font-weight:700;color:#FFF;text-decoration:none;border-top:none}
.groupSpectacles a,.grouplistSpectales a,.ssgrouplistSpectacles a{color:#FFF}
.groupSpectacles{background:#901249}
.grouplistSpectales{background:#90a6c4}
.ssgrouplistSpectacles{background:#a6b8cf}
.TitreRencontresAvec{font-size:1.4em;font-weight:700;color:#63866d}
.groupRencontresAvec{height:auto;font-size:22px;padding:2px 0 3px;text-align:center;line-height:1.2em;font-weight:700;color:#FFF;text-decoration:none;border-top:none}
.groupRencontresAvec a,.grouplistRencontresAvec a,.ssgrouplistRencontresAvec a{color:#FFF}
.groupRencontresAvec{background:#63866d}
.grouplistRencontresAvec{background:#90a6c4}
.ssgrouplistRencontresAvec{background:#a6b8cf}
.TitreRemonterLeTemps{font-size:1.4em;font-weight:700;color:#6e655c}
.groupRemonterLeTemps{height:auto;font-size:22px;padding:2px 0 3px;text-align:center;line-height:1.2em;font-weight:700;color:#FFF;text-decoration:none;border-top:none}
.groupRemonterLeTemps a,.grouplistRemonterLeTemps a,.ssgrouplistRemonterLeTemps a{color:#FFF}
.groupRemonterLeTemps{background:#6e655c}
.grouplistRemonterLeTemps{background:#90a6c4}
.ssgrouplistRemonterLeTemps{background:#a6b8cf}
.TitreJeunePublic{font-size:1.4em;font-weight:700;color:#b89436}
.groupJeunePublic{height:auto;font-size:22px;padding:2px 0 3px;text-align:center;line-height:1.2em;font-weight:700;color:#FFF;text-decoration:none;border-top:none}
.groupJeunePublic a,.grouplistJeunePublic a,.ssgrouplistJeunePublic a{color:#FFF}
.groupJeunePublic{background:#b89436}
.grouplistJeunePublic{background:#90a6c4}
.ssgrouplistJeunePublic{background:#a6b8cf}
width:48%;float:right;width:48%;position:relative;padding-top:5px;padding-right:5px} */
.hentry{margin:0;padding:0}
.entry-content{font-size:.8em;color:#666;font-weight:400;margin:0;padding:0;line-height:1em}
.hentry,.hentry:visited,.hentry .entry-title h3 a,.hentry:visited .entry-title h3 a{cursor:pointer;margin:0;padding:0;color:#000;font-size:19px;font-weight:700;line-height:1.2em}
.menu{clear:both;margin:0;text-align:left;padding:0}
.menu p{margin:0;padding:0}
.menu ul{margin:0;padding:0;list-style:none}
.menu ul li{margin:0;padding:0}
.articles ul{margin:0;padding:0}
.articles ul a{text-decoration:none}
.articles ul li{clear:both;background-color:#fff;margin:0;padding:6px 7px;border-top:1px solid #C0C0C0;font-size:18px}
.articles ul li a{color:#FFF;text-decoration:none;margin:0;padding:0;font-size:17px}
.articles ul li .enclosures{float:right;text-align:right;max-width:60%;margin:0;padding:0}
.articles .spip_logos{clear:right;margin:0;padding:0;width:100%;height:100%}
.agenda span.published,.agenda span.published small{font-size:14px;padding:0;color:#999}
.agenda .hentry_published{background-color:#FFF;cursor:pointer;color:#000}
.agenda ul{background-color:#FFF}
.agenda a{color:#000;text-decoration:none;padding:0}
.agenda ul li{font-size:18px;clear:both;padding:6px 20px 6px 6px;border-top:1px solid #C0C0C0}
.agenda ul li a{color:#000;text-decoration:none;font-size:1.2em}
.noevent{padding:1em}
.listmenu ul{font-weight:700}
.listmenu ul,.listinc ul,.listincinc ul{margin:0;padding:0;list-style:none;border-bottom:1px solid #C0C0C0;text-align:center}
.listmenu ul li a,.listinc ul li a,.listincinc ul li a{display:block;padding:6px 7px;text-decoration:none;color:#000;font-size:18px;background-color:#fff;list-style:none;border-top:1px solid #C0C0C0}
.ticket{margin:.7em}
.ticketmenu ul{margin:0;padding:0;list-style:none;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-top:0;background-color:#fff}
.ticketmenu ul li a{display:block;width:auto;height:auto;border-top:4px solid #585858;border-left:4px solid #797979;border-right:4px solid #797979;border-bottom:4px solid #888;border-radius:11px;-moz-border-radius:11px;-webkit-border-radius:11px;background:#CECECE;font-size:18px;color:#333;text-decoration:none;padding:7px 4px 6px;line-height:;margin-bottom:5px;text-align:center}
.bouton_rub{clear:both;margin:.7em 0 .2em;text-align:center;padding:0}
.bouton_rub ul{margin:0 .6em;padding:0;list-style:none}
.bouton_rub ul ul{margin:0 1.2em}
.bouton_rub ul li{padding:0 0 7px}
.bouton_rub ul li ul li{padding:5px 0 0}
.bouton_rub ul li a,.bouton_rub ul li a:visited{display:block;width:auto;height:auto;border-top:4px solid #585858;border-left:4px solid #797979;border-right:4px solid #797979;border-bottom:4px solid #888;border-radius:11px;-moz-border-radius:11px;-webkit-border-radius:11px;background:#CECECE;font-size:18px;color:#333;text-decoration:none;padding:7px 4px 6px;line-height:}
.bouton_rub ul li a[selected="progress"],.bouton_rub ul li a[selected],.bouton_rub ul li a:active,.bouton_rub a:focus{display:block;width:auto;border-bottom:4px solid #585858;border-left:4px solid #797979;border-right:4px solid #797979;border-top:4px solid #888;background-color:#909090!important;color:#000!important;text-decoration:none}
.bouton_rub ul li a.on,.bouton_rub ul li ul li a.on,.bouton_rub ul li ul li ul li a.on{background:#000;background-color:#353535;color:#fff}
.bouton_rub a[selected="progress"].on,.bouton_rub a[selected].on,.bouton_rub a:active.on,.bouton_rub a:focus.on{border-top:4px solid #585858;border-left:4px solid #797979;border-right:4px solid #797979;border-bottom:4px solid #888;background:#000!important;color:#fff!important}
.pagination{background:#B8C8DC;border-bottom:1px solid #B9B9B9;line-height:1.3em;font-size:17px;text-align:center;font-weight:700;color:#7187A4;padding:0}
.pagination a,.pagination a:visited{color:#FFF;padding-bottom:2px;text-decoration:none}
.pagination a:hover,.pagination a:focus,.pagination a[selected],.pagination a:active,.pagination .on{color:#7187A4}
.listincinc .pagination{background:#CAD7E6;line-height:1.2em;color:#93A4BB}
.listincinc .pagination a:hover,.listincinc .pagination a:focus,.listincinc .pagination a[selected],.listincinc .pagination a:active,.listincinc .pagination .on{color:#93A4BB}
.pagin-forum{margin:.5em .5em 1em;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}
.contenu{padding:.5em}
.cartouche{margin-bottom:0;padding:0}
.cartouche .spip_logos{float:right;margin:0 0 7px}
.cartouche p{margin:0;padding:0;clear:left}
.surtitre,.soustitre{font-size:.90em;color:#666;text-transform:uppercase;letter-spacing:.10em}
.cartouche .surtitre{margin-bottom:.30em}
.cartouche .soustitre{margin-top:.50em;margin-bottom:.30em}
.cartouche .traductions{font-size:.90em;line-height:2.2em;color:#888}
.traductions span,.traductions span a.on{color:#CCC;font-weight:400;padding:2px 4px 3px;background:#4A6C9B}
.traductions span a{color:#FFF;font-weight:700}
.chapo{margin-top:.5em;line-height:1.20em;font-size:1.2em;font-weight:700;color:#333}
.texte{margin-top:.5em;line-height:1.15em;font-size:1.3em;text-align:justify}
.texte a{color:#4A6C9B}
.texte .hyperlien a,.texte .hyperlien a:hover,.hyperlien a,.hyperlien a:hover,.lien a,.lien a:hover,.lien-evt a,.lien-evt a:hover{display:block;margin:10px;background:#fff;border:1px solid #C0C0C0;-moz-border-radius:10px;-webkit-border-radius:10px;padding:8px 10px;text-decoration:none;font-size:13px;font-weight:700;color:#4A6C9B;list-style:none}
.ps,.notes{margin:1em;line-height:1.40em;font-size:1.1em;text-align:justify}
.notes{clear:both;font-size:1em;margin:.5em}
.notes a{color:#4A6C9B}
.texte a.spip_note{font-weight:400;color:#4A6C9B}
#documents_portfolio{clear:both;margin:0;padding:.5em;text-align:center}
#documents_portfolio .spip_logos{margin:3px;border:4px solid #fff}
.pf{margin:.5em}
.pf img{width:100%;height:auto}
#signatures{clear:both;margin:0 0 1em;padding:0;background:none}
#signatures table{width:100%;margin:1em 0 0}
#signatures table caption{font-size:17px;text-align:center;font-weight:700;color:#FFF}
#signatures thead{text-align:center;color:#555}
#signatures td{padding:.50em;border:2px solid #FEFEFE;vertical-align:top}
#signatures td.signature-date{background:#E1E8F0;text-align:center;white-space:nowrap}
#signatures td.signature-nom{background:#EBEFF5;text-align:center}
#signatures td.signature-nom a{color:#999}
#signatures td.signature-nom small{display:block}
#signatures td.signature-message{background:#f1f4f8}
#signatures .formulaire_recherche{margin:1em 0;text-align:right}
#signatures .formulaire_recherche input.text{width:10em;text-align:left}
abbr.published{border:0;color:#888}
abbr.published span,abbr.published small,.cartouche .day,.cartouche .month{color:#888}
span.published{font-size:14px;padding-left:.5em}
h.published a{font-size:1.2em;padding-left:.5em;color:#000}
.hentry_published{background-color:#FFF;cursor:pointer;color:#000;font-size:1.2em}
.repondre a,.rep-mess a{display:block;background-color:#fff;text-decoration:none;color:#000;font-weight:700;list-style:none;border:1px solid #D4D4D4}
.repondre a{margin-bottom:10px;font-size:18px;-moz-border-radius:8px;-webkit-border-radius:8px;padding:7px 9px}
.rep-mess a{margin-bottom:.3em;font-size:14px;padding:5px 7px}
#total-forums{padding:0 .5em;font-weight:700}
ul.forum{display:block;clear:both;margin:0;padding:0}
ul.forum,ul.forum ul{list-style:none}
.forum-fil{margin-top:1em;background:#728BAD;padding:5px 5px 1px;border-radius:6px;-moz-border-radius:6px}
.forum-fil ul{display:block;margin:0;padding:0}
.forum-chapo .forum-titre,.forum-chapo .forum-titre a{display:block;margin:0;padding:0;font-weight:700;color:#333}
.forum-texte{margin:0;padding:.50em 1em;color:#333;background:#ede0a6}
.forum-message{margin:0 0 5px;padding:0}
ul .forum-chapo{margin:0;background:#91a5c0;padding:3px 6px 2px;font-size:1em}
ul ul .forum-chapo{background:#a2b5ce}
ul ul ul .forum-chapo{background:#b7c7dc}
ul ul ul ul .forum-chapo{background:#c5d3e6}
ul ul ul ul ul .forum-chapo{background:#d5e0f0}
ul ul ul ul ul ul .forum-chapo{background:#e5ebf4}
ul ul ul ul ul ul ul .forum-chapo{background:#f1f4f8}
a{color:#369;text-decoration:none}
a:focus,a:active,a[selected],a:hover{text-decoration:underline}
.logo-article{float:left;width:100%;position:relative}
.logo_evenement{float:left;padding-right:10px}
.date_evenement{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;color:#03a8ae;font-weight:700}
.titre_evenement{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:.9em;font-weight:700;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif}
.lieu_evenement{font-size:.9em;color:#3f6eb4;margin-top:5p;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif}
.descriptif_evenement{margin:0;padding:0;descriptif_evenement{:;font-size:.8em;margin-left:170px}:;font-size:.9em;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;margin-bottom:50px}